
BODY {  background-image:url('images/backgrounds/vellum.gif')}
BODY { font-family: "Futura", sans-serif !important;}

body#Appearance P{
font-size: 150%;
font-weight: bold;
}


P.western { font-family: "Futura", sans-serif; font-size: 12pt; font-weight: bold; so-language: en-GB }

H1.western { font-family: "Futura", sans-serif; font-size: 16pt; font-weight: bold; so-language: en-GB }


